Как Чарли Ли поспорил с разработчиком Bitcoin Core о необходимости обновления сети Bitcoin

В Twitter развернулась дискуссия по поводу необходимости обновления сети главной криптовалюты. А началось все с поста разработчика Bitcoin Core Люка Дашра (Luke Dashjr), который написал, что 87% сети Bitcoin все еще уязвимо перед ошибкой CVE-2018-17144, которая недавно была обнаружена в сети Bitcoin.

Уязвимость, появившаяся в обновлении сети в 2016 году, потенциально позволяла осуществлять дублированные транзакции и выводить узлы сети из строя. После исправления ошибки разработчики выпустили новую версию клиента Bitcoin Core и рекомендовали срочно обновиться до нее.

"Мы доверяем майнерам и теряем доверие к децентрализованной сети", - посетовал Дашр.

На это заявление не замедлил отреагировать создатель litecoin Чарли Ли (Charlie Lee). Он написал, что нет острой необходимости срочно обновлять все узлы до версии 0.16.3.

Создатель LTC считает, что немедленное обновление до 0.16.3 намного опаснее для децентрализованной сети. "Наличие разнообразия клиентов очень важно, поскольку в новых версиях могут быть новые ошибки. Люди должны не спешить с обновлениями", - написал Ли. Бизнесмен добавил, что биржи и торговые процессоры, вероятно, уже обновились, чтобы защитить себя. У майнеров, по мнению создателя litecoin, нет причин для жульничества.

Ранее Чарли Ли заявил о давлении на курс litecoin, а также развеял самые популярные мифы о виртуальной валюте.

Кстати, новости о багах довольно часто появляются в криптосообществе. Так, разработчики виртуальной монеты Monero (XMR) исправили уязвимость, которая позволяла злоумышленникам сжигать XMR на криптокошельках бирж. Все это благодаря бдительности и внимательности пользователей Reddit. А вот баг в основной сети Tezos привел к падению курса криптовалюты и частичной заморозке сети.

← Назад Поделиться: